Subject: WG Review: FYI Updates (fyiup)

From: The IESG <[email-masked]>
Date: Mon, 24 May 1999 07:04:03 -0400

A new IETF working group has been proposed in the User Services Area.
The IESG has not made any determination as yet. 

The following Description was submitted, and is provided for
informational purposes only:

Description of Working Group:
 
The FYI Updates Working Group will oversee the work of updating
two existing FYI documents.  These documents are two that the
User Services Area has determined are out of date, but contain
information that would be useful to the Internet community if it
were updated.

The first document will be:

  FYI 7: FYI on Questions and Answers: Answers to commonly asked
         "experienced Internet user" questions.

The Working Group will provide an online and in-person focus for
discussing and coordinating the work of revising these FYIs.
 
 Goals and Milestones: 
 
   May 99       Finalize milestones                                            

   Jul 99       Submit I-D of revised FYI 7                                    

   Oct 99       Submit I-D of revised FYI 7                                    

   Feb 00       Submit final version of FYI 7 to IESG for consideration as an 
                Informational RFC